PHP Manual
Prev |  | Next

# SDO_Model_Property::getName

(no version information, might be only in CVS)

SDO_Model_Property::getName -- Get the name of the SDO_Model_Property

## Description

string SDO_Model_Property::getName ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns the name of the SDO_Model_Property.

## Parameters

None.

## Return Values

Returns the name of the SDO_Model_Property.

Prev | Home | Next
SDO_Model_Property::getDefault | Up | SDO_Model_Property::getType